﻿@charset "UTF-8";
/* CSS Document */

.quote-info table td.odd {
    font-weight: bold;
}

.chart-options table th {
    text-align: left;
}

.chart-options select {
    width: 92%;
}

.sector-tracker-charting .chart-wrapper, .sector-tracker-charting .chart-options {
    position: relative;
    margin: 10px 5px;
}

.sector-tracker-charting .chart-wrapper {
    width: 600px;
}

.sector-tracker-charting .chart-options {
    width: 255px;
}

.sector-tracker-charting .chart-options .caption {
    font-size: 12px;
    color: #686769;
    margin-bottom: 5px;
}

.sector-tracker-charting .centered {
    margin-left: auto;
    margin-right: auto;
}

.sector-tracker-charting .centered div {
    margin-bottom: 15px;
}

.sector-tracker-charting .chart-options .centered .compare-symbol input {
    border: none;
    background: #D9DEE1;
    height: 24px;
    width: 165px;
}

.sector-tracker-charting .chart-container-loading {
    display: none;
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: white;
    opacity: 0.5;
}

.sector-tracker-charting .chart-container-loading div {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
}

.chart-container-loading div p {
    position: relative;
    top: -50%;
    color: black;
    width: 100%;
}

.sector-tracker-charting .loading-content {
    min-height: 100px;
}

.left {
    float: left;
}

.sector-tracker-charting .centered  .toggle-container {
    margin: 5px 0;
}

.chart-options .toggle-container input[type="checkbox"].ui-helper-hidden-accessible {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}

.chart-options .toggle-container label.ui-button {
	display: inline-block;
	position: relative;
	padding: 0;
	margin-right: .1em;
	cursor: pointer;
	text-align: center;
	zoom: 1;
	overflow: visible;
}

.chart-options .toggle-container label.ui-corner-all {
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	-khtml-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
}

.chart-options .toggle-container label.ui-corner-all {
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-khtml-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
}

.chart-options .toggle-container label.ui-corner-all {
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	-khtml-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
}

.chart-options .toggle-container label.ui-corner-all {
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	-khtml-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
}

.chart-options .toggle-container label.ui-state-default {
	background: #D9DEE1;
	font-weight: normal;
	color: #555;
}

.chart-options .toggle-container label.ui-state-active {
	background: #FFF url(images/ui-bg_glass_65_ffffff_1x400.html) 50% 50% repeat-x;
	font-weight: normal;
	color: #212121;
}

.chart-options .toggle-container label.ui-button .ui-button-text {
	display: block;
	line-height: 1.4;
    font-size: 14oxl;
}

.chart-options .toggle-container label.ui-button.ui-widget {
	text-align: left;
	font-size: 1em;
	font-weight: normal;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box; 
    -ms-box-sizing: border-box; 
    box-sizing: border-box;
}

.sector-tracker-charting .inner-square {
    display: inline-block;
    width: 8px;
    height: 8px;
    margin-right: 5px;
    border: 1px solid #C6C6C6;
    
}

.chart-options .toggle-container .sector-XLY + label .inner-square {
    background-color: #869002;
}

.chart-options .toggle-container .sector-XLY + label.ui-state-active,
.chart-options .toggle-container .sector-XLY + label.ui-state-hover {
    background: #C4CA40; /* Old browsers */
}

.chart-options .toggle-container .sector-XLP + label .inner-square {
    background-color: #01727d;
}

.chart-options .toggle-container .sector-XLP + label.ui-state-active,
.chart-options .toggle-container .sector-XLP + label.ui-state-hover {
    background: #00ABBC	;
}

.chart-options .toggle-container .sector-XLE + label .inner-square {
    background-color: #875b01;
}

.chart-options .toggle-container .sector-XLE + label.ui-state-active,
.chart-options .toggle-container .sector-XLE + label.ui-state-hover {
    background: #FFCA05; 
}

.chart-options .toggle-container .sector-XLF + label .inner-square {
    background-color: #6b8b13;
}

.chart-options .toggle-container .sector-XLF + label.ui-state-active,
.chart-options .toggle-container .sector-XLF + label.ui-state-hover {
    background: #A6CE39; 
}

.chart-options .toggle-container .sector-XLV + label .inner-square {
    background-color: #027dac;
}

.chart-options .toggle-container .sector-XLV + label.ui-state-active,
.chart-options .toggle-container .sector-XLV + label.ui-state-hover {
    background: #00ADEE;
}

.chart-options .toggle-container .sector-XLI + label .inner-square {
    background-color: #1e6cb1;
}

.chart-options .toggle-container .sector-XLI + label.ui-state-active,
.chart-options .toggle-container .sector-XLI + label.ui-state-hover {
    background: #92C5EB; 
}

.chart-options .toggle-container .sector-XLB + label .inner-square {
    background-color: #535b90;
}

.chart-options .toggle-container .sector-XLB + label.ui-state-active,
.chart-options .toggle-container .sector-XLB + label.ui-state-hover {
    background: #8E97C7; 
}

.chart-options .toggle-container .sector-XLK + label .inner-square {
    background-color: #5c0049;
}

.chart-options .toggle-container .sector-XLK + label.ui-state-active,
.chart-options .toggle-container .sector-XLK + label.ui-state-hover {
    background: #92278F; 
}

.chart-options .toggle-container .sector-XLU + label .inner-square {
    background-color: #bd5518;
}

.chart-options .toggle-container .sector-XLU + label.ui-state-active,
.chart-options .toggle-container .sector-XLU + label.ui-state-hover {
    background: #FF9A00; 
}

.chart-options .toggle-container .sector-XLFS + label .inner-square {
    background-color: #92600f;
}

.chart-options .toggle-container .sector-XLFS + label.ui-state-active,
.chart-options .toggle-container .sector-XLFS + label.ui-state-hover {
    background: #c5913d; 
}

.chart-options .toggle-container .sector-XLRE + label .inner-square {
    background-color: #8d101c;
}

.chart-options .toggle-container .sector-XLRE + label.ui-state-active,
.chart-options .toggle-container .sector-XLRE + label.ui-state-hover {
    background: #A40C1E; 
}


.chart-options .toggle-container .sector-XLC + label .inner-square {
    background-color: #A967AA;
}

.chart-options .toggle-container .sector-XLC + label.ui-state-active,
.chart-options .toggle-container .sector-XLC + label.ui-state-hover {
    background: #DA81DC	;
}


div.indexes .inner-square {
    background-color: #af1d1a;
}

/*temp fixes*/
.custom-period-selector {
    z-index: 100;
}

.sector-tracker-charting .ui-button-text-only .ui-button-text {
    padding: 3px 6px;
}

label.ui-button.ui-widget {
    width: 100%;
    text-align: left;
    font-size: 1em;
    font-weight: normal;
}

label.ui-button.ui-state-default {
   background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlN2U3ZTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 48%, #e7e7e7 52%, #e7e7e7 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(52%,#e7e7e7), color-stop(100%,#e7e7e7)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 48%,#e7e7e7 52%,#e7e7e7 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#ffffff 48%,#e7e7e7 52%,#e7e7e7 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 48%,#e7e7e7 52%,#e7e7e7 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 48%,#e7e7e7 52%,#e7e7e7 100%); /* W3C */
}

label.ui-button.ui-state-active,
label.ui-button.ui-state-hover {
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjQ4JSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUyJSIgc3RvcC1jb2xvcj0iI2M5YzljOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjOWM5YzkiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top, #ffffff 0%, #ffffff 48%, #c9c9c9 52%, #c9c9c9 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(48%,#ffffff), color-stop(52%,#c9c9c9), color-stop(100%,#c9c9c9)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top, #ffffff 0%,#ffffff 48%,#c9c9c9 52%,#c9c9c9 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top, #ffffff 0%,#ffffff 48%,#c9c9c9 52%,#c9c9c9 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #ffffff 0%,#ffffff 48%,#c9c9c9 52%,#c9c9c9 100%); /* IE10+ */
    background: linear-gradient(to bottom, #ffffff 0%,#ffffff 48%,#c9c9c9 52%,#c9c9c9 100%); /* W3C */
}

label.ui-button.ui-state-active .inner-square {
    border: 1px solid #848876;
}
label.ui-button.ui-state-default .ui-button-text {
    opacity: 0,3;
}
label.ui-button.ui-state-active .ui-button-text {
    opacity: 1;
    color: #000;
}

.compare-symbol input {
    text-transform: uppercase;
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
    padding: 3px;
}

.idc-legend{padding:0 0 0 10px; width:60%; margin:7px 0 0;text-transform: uppercase;}

.idc-legend-color {
    width: 11px;
    height: 3px;
    display: block;
    margin: 7px 3px 0 0;
	float:left;
}

.idc-legend-item {
    margin: 3px 5px 3px 3px;
    display: inline-block;
	font-weight: bold;
    color: #9b9b9b;
    vertical-align: middle;
}

.idc-legend-item.idc-delete a {
    background: url(../Images/close-chart.png) 0 0 no-repeat;
    display: inline-block;
    width: 13px;
    height: 13px;
    vertical-align: middle;
    margin-left: 3px;
    margin-top: -2px;
}

.widget-sector-charting-widget .select2-container {
    width: 92%;
    float: right;
}

.indexes .inner-square {
    margin-top: 10px;
}

.indexes .newcompare{margin: 0; padding: 3px 6px; height: 30px;}

.compare-symbol .newcompare{margin: 0; padding: 3px 6px;}